function createTOCLinks ()
{
	// *** General Setup ***
	var tmpParent = new TOCLink( "服务器设置", "" );
	new TOCLink( "端口", "config_ports.html", tmpParent );
	new TOCLink( "IP绑定", "config_binding.html", tmpParent );
	new TOCLink( "MIME类型", "config_mimetypes.html", tmpParent );
	new TOCLink( "连接控制", "config_cc.html", tmpParent );
	new TOCLink( "冗余服务器", "config_altserv.html", tmpParent );
	new TOCLink( "配置加载点", "config_localFS.html", tmpParent );
	new TOCLink( "URL别名", "config_alias.html", tmpParent );
	new TOCLink( "HTTP分发", "config_delivery.html", tmpParent );
	new TOCLink( "缓存目录", "config_pc_cache.html", tmpParent );
	new TOCLinkLicensed( "许可证分享", "config_license_pub.html", tmpParent, "DistributedLicensing.Publisher.Enabled" );
	new TOCLinkLicensed( "许可证分享", "config_license_sub.html", tmpParent, "DistributedLicensing.Subscriber.Enabled" );
	if ( platform && (-1 == platform.indexOf( "WinNT" )) ) // UNIX platform
	{
		new TOCLink( "User/Group Name", "config_setid.html", tmpParent );
	}
	new TOCLink( "媒体演示", "samples.html", tmpParent );
	// *** Security ***
	tmpParent = new TOCLink( "安全设置", "" );
	new TOCLink( "访问控制", "config_sec_ac.html", tmpParent );
	new TOCLink( "用户数据库", "config_sec_db.html", tmpParent );
	new TOCLink( "用户认证", "config_sec_uauth.html", tmpParent );
	new TOCLinkLicensed( "商业应用", "config_sec_rules.html", tmpParent, "Authentication.Commerce.Access" );
	// *** Logging/Monitor ***
	tmpParent = new TOCLink( "日志和监控", "" );
	new TOCLink( "服务器监控", "mongraph.nc.html", tmpParent );
	new TOCLink( "访问和错误日志", "config_logging.html", tmpParent );
	new TOCLink( "自定义日志", "config_clog.html", tmpParent );
	new TOCLinkLicensed( "许可证监控", "lic_mon0.html", tmpParent, "DistributedLicensing.Publisher.Enabled" );
	// *** Broadcasting ***
	tmpParent = new TOCLink( "广播设置", "" );
	new TOCLink( "RealNetworks编码", "config_broad_real.html", tmpParent );
	new TOCLinkLicensed( "QT & RTP编码", "config_broad_rtp.html", tmpParent, "DataTypes.QuickTime.Enabled", true );
	new TOCLink( "Windows Media编码", "config_broad_wm.html", tmpParent );
	new TOCLink( "直播存档", "config_broad_archive.html", tmpParent );
	new TOCLinkLicensed( "冗余广播", "config_broad_redun.html", tmpParent, "BroadcastRedundancy.Enabled", true );
	// *** Broadcast Distribution ***
	tmpParent = new TOCLink( "广播分发", "" );
	new TOCLinkLicensed( "传送服务器", "config_spl_dist.html", tmpParent, "BroadcastDistribution.PushTransmissionEnabled" );
	new TOCLinkLicensed( "接收服务器", "config_spl_recv.html", tmpParent, "BroadcastDistribution.PushReceiveEnabled" );
	new TOCLinkLicensed( "可扩展多播", "config_mc_scale.html", tmpParent, "Multicast.Scalable" );
	new TOCLinkLicensed( "后台多播", "config_mc_rtsp-pna.html", tmpParent, "Multicast.General" );
	new TOCLinkLicensed( "Windows Media多播", "config_mc_wm.html", tmpParent, "Multicast.WindowsMedia" );
	new TOCLinkLicensed( "会话声明", "config_mc_sap.html", tmpParent, "Multicast.General" );
	// *** Content Mgmt ***
	var tmpParent = new TOCLink( "内容管理", "" );
	new TOCLink( "内容缓存", "config_cdist.html", tmpParent );
	new TOCLink( "ISP集群", "config_isp.html", tmpParent, "ISP-Hosting.Enabled" );
	new TOCLink( "浏览内容", "config_content_browsing.html", tmpParent );
	new TOCLink( "查看代码", "config_viewsrc.html", tmpParent);

	// *** Advertising ***
	if
	(
		TOCLinkLicensed.isLiscensed( "Ad Serving.Enabled" ) && 
		TOCLinkLicensed.isLiscensed( "Ad Serving.DisableTetheredAds" ) && 
		TOCLinkLicensed.isLiscensed( "Ad Serving.FlexibleAdInsertion" ) && 
		TOCLinkLicensed.isLiscensed( "Ad Serving.EmbeddedPlayersAllowed" )
	)
	{
		tmpParent = new TOCLink( "广告设置", "" );
		new TOCLink( "广告服务器", "config_adserv.html", tmpParent );
		new TOCLink( "广告SMIL生成器", "config_smilgen.html", tmpParent );
		new TOCLink( "广告超时设置", "config_admisc.html", tmpParent );
	}

}	// createTOCLinks ()

